package com.xintong.visualinspection.util;

import java.util.HashMap;
import java.util.Map;

import com.xintong.visualinspection.bean.Constant;
import com.xintong.visualinspection.bean.Organ;
import com.xintong.visualinspection.bean.User;

public class CacheUtil {
	
	public static Map<Long,User> userMap = new HashMap<Long,User>();
	
	public static Map<Long,Organ> deptMap = new HashMap<Long,Organ>();
	
	public static Map<String,Constant> codeMap = new HashMap<String,Constant>();
}
